<div class="row drop-zone-padding">
  <div class="col-sm-12 text-center">
    <label ngFileDrop
           [options]="options"
           (onUpload)="handleUpload($event)"
           [ngClass]="{'file-over': hasBaseDropZoneOver}"
           (onFileOver)="fileOverBase($event)"
           class="label label-primary drop-zone">
      Drop Files Here
    </label>
  </div>
</div>

<div class="row" *ngIf="response && response.length">
  <div class="col-sm-12 well text-center">
    Response: {{ response | json }}
  </div>
</div>

<div class="row" style="opacity: 0;" *ngIf="!response || !response.length" [@uploadComplete]="state">
  <div class="col-sm-12 text-center">
    <div class="panel panel-success">
      <div class="panel-heading">
        <h3 class="panel-title">Success</h3>
      </div>
      <div class="panel-body">Upload completed!</div>
    </div>
  </div>
</div>
